
Redmine - Feature #9256

Trackers have a description in addition to a name

2011-09-15 15:31 - T. Hauptman

Status: Closed Start date: 2011-09-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When managing the list of trackers it would be helpful to have a description associated with each tracker to give hints to other

administrators about the intended purpose of the tracker.

Likewise, when a user is selecting a tracker, displaying it's description would help the user learn about how the tracker is intended to

be used.

Related issues:

Is duplicate of Redmine - Feature #442: Add a description for trackers Closed

History

#1 - 2011-09-15 15:50 - Etienne Massip

- Target version set to Candidate for next major release

#2 - 2011-09-15 17:29 - tester jon

-

#3 - 2012-05-06 20:13 - Leonid Vygovskiy

+1

#4 - 2013-03-31 22:28 - VD DV

+1

#5 - 2013-04-09 03:32 - Dipan Mehta

This can be a subset of #2568

#6 - 2013-10-13 20:25 - Jean-Philippe Lang

- Is duplicate of Feature #442: Add a description for trackers added

#7 - 2013-10-13 20:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#8 - 2013-10-14 02:52 - Mischa The Evil

- Related to deleted (Feature #2568: Description for issue statuses)

#9 - 2013-10-14 02:52 - Mischa The Evil

- Target version deleted (Candidate for next major release)
